<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE item SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../../xsl/html.xsl" ?>
<item title="Datenspuren Audio-Tracks 05" date="2005-05-30T23:05:50" author="Fnordic walker">
  <image title="Bild einer Datenspur">datenspuren.png</image>
  <p>
    Alle <link href="http://datenspuren.dresden.ccc.de/">Datenspuren</link> Audio-Mitschnitte endlich zum Download. Per ftp über <link>ftp://ftp.skyhub.de/datenspuren/2005/</link>.
  </p>

  <resource hide="yes" title="050508 datenspuren 01 Keynote Reinhard Wobst.ogg" size="17651000" type="application/ogg">ftp://ftp.skyhub.de/datenspuren/2005/050508 datenspuren 01 Keynote Reinhard Wobst.ogg</resource>
  <resource hide="yes" title="050508 datenspuren 02 TKÜV Hannah Seiffert.ogg" size="14730176" type="application/ogg">ftp://ftp.skyhub.de/datenspuren/2005/050508 datenspuren 02 TKÜV Hannah Seiffert.ogg</resource>
  <resource hide="yes" title="050508 datenspuren 03 Vorratsdatenspeicherung Hannah Seiffert.ogg" size="8910305" type="application/ogg">ftp://ftp.skyhub.de/datenspuren/2005/050508 datenspuren 03 Vorratsdatenspeicherung Hannah Seiffert.ogg</resource>
  <resource hide="yes" title="050508 datenspuren 04 Biometrie Technik starbug.ogg" size="8429893" type="application/ogg">ftp://ftp.skyhub.de/datenspuren/2005/050508 datenspuren 04 Biometrie Technik starbug.ogg</resource>
  <resource hide="yes" title="050508 datenspuren 05 Biometrie Politik starbug.ogg" size="19115597" type="application/ogg">ftp://ftp.skyhub.de/datenspuren/2005/050508 datenspuren 05 Biometrie Politik starbug.ogg</resource>
  <resource hide="yes" title="050508 datenspuren 06 Überwachungskameras Peter Bittner.ogg" size="24321063" type="application/ogg">ftp://ftp.skyhub.de/datenspuren/2005/050508 datenspuren 06 Überwachungskameras Peter Bittner.ogg</resource>
  <resource hide="yes" title="050508 datenspuren 07 Überwachungskameras Padeluun.ogg" size="18617513" type="application/ogg">ftp://ftp.skyhub.de/datenspuren/2005/050508 datenspuren 07 Überwachungskameras Padeluun.ogg</resource>
  <resource hide="yes" title="050508 datenspuren 08 AnOn Stefan Köpsell.ogg" size="29948158" type="application/ogg">ftp://ftp.skyhub.de/datenspuren/2005/050508 datenspuren 08 AnOn Stefan Köpsell.ogg</resource>
  <resource hide="yes" title="050508 datenspuren 09 Identitätsmanagement Henry Krasemann.ogg" size="20936154" type="application/ogg">ftp://ftp.skyhub.de/datenspuren/2005/050508 datenspuren 09 Identitätsmanagement Henry Krasemann.ogg</resource>
  <resource hide="yes" title="050508 datenspuren 10 Toll Collect Volker Birk.ogg" size="23891188" type="application/ogg">ftp://ftp.skyhub.de/datenspuren/2005/050508 datenspuren 10 Toll Collect Volker Birk.ogg</resource>
  <resource hide="yes" title="050508 datenspuren 11 RFID Frank Rosengart.ogg" size="22516888" type="application/ogg">ftp://ftp.skyhub.de/datenspuren/2005/050508 datenspuren 11 RFID Frank Rosengart.ogg</resource>
  <resource hide="yes" title="050508 datenspuren 12 mobilfunk abhören - lokalisieren Frank Rieger.ogg" size="31418886" type="application/ogg">ftp://ftp.skyhub.de/datenspuren/2005/050508 datenspuren 12 mobilfunk abhören - lokalisieren Frank Rieger.ogg</resource>
  <resource hide="yes" title="050508 datenspuren 13 Podium.ogg" size="30693292" type="application/ogg">ftp://ftp.skyhub.de/datenspuren/2005/050508 datenspuren 13 Podium.ogg</resource>
  <resource hide="yes" title="050508 datenspurn anonymizer-workshop.ogg" size="39940823" type="application/ogg">ftp://ftp.skyhub.de/datenspuren/2005/050508 datenspurn anonymizer-workshop.ogg</resource>
</item>
